<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="author" content="Diego Echenique" />
    <meta
      name="description"
      content="Solución al práctico 4 del Taller de Desarrollo de Aplicaciones Web en PHP."
    />
    <meta name="keywords" content="Taller, html, php, practico4, Solución" />

    <style>
      .b {
        font-family: Arial;
      }
      .pBig {
        text-align: center;
        font-size: 24px;
        color: #0000ff;
      }
      .p {
        text-align: justify;
        font-size: 12px;
      }
      .pList {
        font-size: 10px;
        text-align: center;
      }
      .pFinal {
        font-size: 12px;
      }
      .firma {
        font-size: 12px;
        text-align: right;
        font-style: italic;
      }
    </style>

    <title>Práctico 4 (a nivel de etiqueta)</title>
  </head>
  <body class="b">
    <p class="pBig">
      La imagen lo es todo
    </p>

    <p class="p">
      Cuando los fotógrafos producen imágenes inundadas de vibrantes colores y
      tonos que imitan el efecto de un pincel sobre el lienzo, decimos que su
      trabajo refleja el ojo de un pintor. Cuando un pintor crea trabajos
      totalmente realistas tanto, que tenemos que poner nuestra nariz en el
      lienzo para ver los trazos del pincel, decimos que su trabajo tiene un
      estilo foto realista. Considerando que los vínculos entre estas técnicas
      son muy distintos, es natural que encuentren un terreno electrónico de
      mutuo interés. Esa unión ha resultado en una nueva categoría de Software
      de Gráficos: Foto Ilustración.
    </p>

    <p class="p">
      Las foto ilustraciones frecuentemente empiezan como fotos escaneadas que
      son combinadas con un buen número de efectos especiales y elementos
      pintados. Las herramientas de foto ilustración proporcionan control total
      sobre la imagen, incluyendo la habilidad de alterar la luz y las sombras.
      Estas herramientas han logrado que imágenes surrealistas como la de un
      hombre nadando sobre la superficie de la luna sean comunes.
    </p>

    <p class="p">
      De la misma forma en que los fotógrafos usan múltiples lentes y cámaras, y
      los pintores emplean múltiples materiales, los foto ilustradores utilizan
      una gran variedad de herramientas incluyendo editores de imágenes,
      herramientas para pintar y filtros especiales.
    </p>

    <p class="pBig">
      Los artista digitales de hoy en día se apoyan en una <br />
      gran variedad de herramientas que incluyen <br />
      editores de imágenes, productos de pintura <br />
      de 24 bits y una saludable <br />
      pizca de filtros para producir su arte de foto ilustración.
    </p>

    <p class="pList">
      Los programas que sirven para el manejo de imágenes son:
    </p>
    <ul class="pList">
      <li>Adobe Photoshop</li>
      <li>Fractal Design Painter</li>
      <li>Photo Paint</li>
      <li>Paint Shop Pro</li>
    </ul>

    <p class="pFinal">
      La edición de imágenes es un arte que puede ser mejor definida como la
      creación de imágenes nuevas y compuestas para lograr imágenes tanto
      surrealistas como realistas.
    </p>

    <p class="firma">
      Fuente PC Magazine <br />
      Para Infografía
    </p>
  </body>
</html>
